Bug 109741 - Cursor changes shape after running xawtv
Cursor changes shape after running xawtv
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xawtv (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2003-11-11 10:44 EST by Marc Williams
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 17:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Williams 2003-11-11 10:44:40 EST
Description of problem:
After viewing and then quitting xawtv, the mouse cursor changes shape
to an "X".  It remains a totally functional cursor even though it has
changed shape.  After a bit, while performing normal desktop
functions, it will return to its normal shape.

Version-Release number of selected component (if applicable):
xawtv-3.88-6

How reproducible:
every time

Steps to Reproduce:
1.start xawtv
2.watch tv
3.quit xawtv
  
Actual results:
Mouse cursor changes as described

Expected results:
Mouse cursor shouldn't change shape

Additional info:
This is a stock FC1 install.  There has been no changes to the video
driver or anything else.  The hardware browser lists the following:

Capture device - Bt878 (WinTV capture card)
Video Card - NV11 (GeForce2 MX)

This is running on an Athlon 1Ghz home made white box.  Everything
else is running quite well.  I would like to eventually get nVidia's
driver loaded but am in no rush.  I did add the v4l module to
XF86Config in order that xawtv might run in full screen mode.
Comment 1 Marcin Garski 2004-09-28 17:16:49 EDT
Thanks for the bug report. However, Red Hat no longer included xawtv
in Fedora Core. It has been replaced by tvtime.
Please upgrade to the latest version of Fedora Core and open a new bug
if the problem also occur in tvtime.

If you still use xawtv and this bug still persists, please report the
problem in upstream bug tracker or on mailing list
(usualy they can be found on xawtv website
http://linux.bytesex.org/xawtv/).
If the project don't have bug tracker and mailing list, you should
sent bug report by email to xawtv maintainer.
Also Fedora Legacy Project (http://fedoralegacy.org/) maintains some
older releases, and if you believe this bug is interesting to them,
please report the problem in the bug tracker at:
http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.